- Truffle Decoding and Encoding
- @truffle/codec
- AbiData
- Utils
- abiSignature

# Function abiSignature

- abiSignature(abiEntry): string

- #### Parameters

  - ##### abiEntry: FunctionEntry | EventEntry | ErrorEntry

  #### Returns string

  - Defined in abi-utils/dist/lib/signature.d.ts:3

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc